[system]
BackgroundBitmapName=bk02.png
Width=128
Height=128
OnSetting=Setting.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]  
Enable=1
Type=TimerOrder+
ItemHH=0
ItemHHRect=18/46/178/28
ItemHHFont=Arial/20/#0B4690/1/0/0/0/0/255/1/1/1/#8EE9FF
ItemMM=0
ItemMMRect=50/49/178/28
ItemMMFont=Arial/16/#0B4690/1/0/0/0/0/255/1/1/1/#8EE9FF
ItemSS=0
ItemSSRect=77/46/178/28
ItemSSFont=Arial/20/#0B4690/1/0/0/0/0/255/1/1/1/#8EE9FF
;RunFile=1.mp3
RunFile=计时器.ini

[Item1]
Enable=1
Type=Button
Rect=36/89/15/15
BitmapName=start02.png
Command=<!runtimer_start>
NumOfComponents=1
hint=开始

[Item2]
Enable=1
Type=Button
Rect=55/95/15/15
BitmapName=pause02.png
Command=<!runtimer_pause>
NumOfComponents=1
hint=暂停

[Item3]
Enable=1
Type=Button
Rect=74/89/15/15
BitmapName=continue02.png
Command=<!runtimer_continue>
NumOfComponents=1
hint=继续

[Item4]
Enable=1
Type=Text 
Item0=: :    
Item0Rect=39/44/87/33
Item0Font=宋体/24/#8EE9FF/1/0/0/0/0/255/
